/******公用样式开始*******/
ul, li, ol, p, a{ margin: 0; padding: 0; }
ul, ol, li { list-style: none;}
img { border: none; }
textarea { resize: none; padding: 5px; }
button, a { outline: none; cursor: pointer; }



.head_box2{height: 112px;background:url(../images/db-bg.jpg)no-repeat top }
.header-navg{overflow: hidden;}

.header-logo { float: left;width: 36%;padding: 20px 0 0;}
.header-logo img{}

.navbar-nav { float: right; width: 63%;}

nav.navbar.bootsnav ul.nav > li > a { color: #000;text-transform: uppercase;padding: 31px 33px;font-size: 15px; font-weight: normal; line-height: 1; margin: 0;}
nav.navbar.bootsnav ul.nav > li > a:hover{color: #fff;background: #288cd2;}
nav.navbar.bootsnav ul.nav > li:hover {background: none;}


nav.navbar.bootsnav ul.nav > li.dropdown > a.dropdown-toggle:after {top: 35%;right: 11%;}

nav.navbar.bootsnav li.dropdown ul.dropdown-menu{min-width: 100%;text-align:center;}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li a:hover, nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li a:hover {background-color: #0395df;color: #fff;}

nav.navbar.bootsnav {background:none}
.db-dh{width: 18%;float: right;padding: 7px 0;}
.db-dh img{}
.db-dh p{color: rgb(204, 204, 204); font-size: 14px;padding: 0 0 0 6px;}

@media (min-width: 992px) and (max-width: 1200px){
  
  head_box2{height: 80px;}
  nav.navbar.bootsnav ul.nav > li > a {line-height: 1;padding: 31px 25px;font-size: 14px;}
  nav.navbar.bootsnav ul.nav > li.dropdown > a.dropdown-toggle:after {top: 36%;right: 3%;}
  .header-logo img {width: 100%;}
  .header-logo {width: 31%; padding: 30px 0 0;}
  .db-dh {width: 22%;}
  .navbar-nav { width: 66%;}
  
  
  
  
  
  
  
  
}
@media (max-width: 992px){

  nav.navbar.bootsnav .navbar-header{padding: 0;}
  .navbar-brand {padding: 5px 0;height: auto;}
  .navbar-brand>img {display: block;height: 50px;}
  .bootsnav {border-bottom: none !important;}
  body nav.navbar.bootsnav .navbar-toggle { margin-top: 19px; padding: 0 5px;margin-right: 10px;}
  body nav.navbar.bootsnav.navbar-mobile .navbar-collapse.in{top: 60px;}
  nav.navbar.bootsnav.navbar-mobile ul.nav > li > a { padding: 15px 15px;line-height: 1;font-size: 14px;}
  body nav.navbar.bootsnav.navbar-mobile .navbar-collapse { max-height: 400px;}
  
  nav.navbar.bootsnav.navbar-mobile ul.nav{border-top: 1px solid #ddd !important;}
  nav.navbar.bootsnav.navbar-mobile ul.nav > li > a:hover{background: #0097d8;color: #fff;}
  nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a { display: block; width: 100%; border-bottom: solid 1px #e0e0e0;color: #6f6f6f;text-align: left;line-height: 1;font-size: 13px;background: #f5f5f5;padding: 10px 25px;}
  .head_box2 {height: auto;background: #298bd2;}
  nav.navbar.bootsnav .navbar-brand {color: #fff;text-align: left;font-weight: bold;font-size: 26px;padding: 21px 0 25px 10px;}
  .db-dh { display: none;}
  
}
@media (max-width: 767px){

  .side-right .in {background: #fff !important;}
  
  .navbar-brand>img {display: block;height: 40px;}
  nav.navbar.bootsnav .navbar-brand { font-size: 20px; padding: 15px 0 12px 10px;}
  body nav.navbar.bootsnav .navbar-toggle {margin-top: 12px;}
  
}







.flexslider {position: relative;max-height: 500px;overflow: hidden;}
.slides li{height: 500px;}

#intpate .slides li, #catapage .slides li {height: 250px;}

.flex-direction-nav{}
@media (min-width: 992px) and (max-width: 1200px){
  
  .flexslider .slides li {height: 440px !important;background-size: auto 100% !important;}
  #intpate .slides li, #catapage .slides li {height: 220px !important;background-size: auto 100% !important;}
  
}
@media (max-width: 992px){
  
  .flexslider .slides li {height: 320px !important;background-size: auto 100% !important;}
  #intpate .slides li, #catapage .slides li {height: 170px !important;background-size: auto 100% !important;}
  

}
@media (max-width: 767px){

  .flexslider .slides li {height: 210px !important;background-size: auto 100% !important;}
  #intpate .slides li, #catapage .slides li{height: 140px !important;background-size: auto 100% !important;}
}





/*新闻展示－第15种开始*/
.news_bg{background: #fff;padding: 15px 0;}
.news_title{margin:5px 0 10px;}
.news_contact{background: #fff;padding: 10px;}
.news_img{width:535px;height:197px;display: table-cell;vertical-align: middle;text-align: center;}
.news_img img{max-width:100%;height:auto;}
.news_info{position: relative;}
.news_contact .news_info_item{padding-top:15px;border-bottom: 1px solid #d7d7d7;}
.news_info_item h3{margin:5px 0 10px;font-size: 18px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.news_info_item h3 a{color:#000;}
.news_info_item p{height:37px;color:#777;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.news_list li{padding: 4px 10px 10px;background: #fff;margin-bottom: 15px;border-bottom: 1px solid #d7d7d7;}
.news_date{width:60px;height:60px;background: #0097d8;color:#fff;float: left;}
.news_date h5{font-size: 24px;padding: 7px 0;margin: 0;font-weight: bold;}
.news_date p,.news_article p{margin: 0;}
.news_article,.news_article a{color:#333;}
.news_article{margin-left: 85px;}
.news_article h5{padding:10px 0;margin:0;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size: 18px}
.news_article p{height:36px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;color:#999;font-size: 12px;}

.xw-img{height: 205px;overflow: hidden;display: flex;flex-wrap: wrap;align-content: center;}
.xw-img img{width:100%}
@media (max-width: 1024px){
.news_article h5,.news_info_item h3{font-size: 16px;}
.news_list li{padding:0px 10px 4px;margin-bottom:12px;}
.news_article h5{padding: 9px 0;}
.news_info_item p{height:20px;-webkit-line-clamp: 1;}
}
@media (max-width: 992px){
.news_bg{padding-top:0;}
}
@media (max-width: 767px){
.news_article h5{font-size: 14px;}
.news_mtitle{padding: 10px 15px;}
}
/*新闻展示－第15种结束*/
